IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.TABLES
			 WHERE TABLE_NAME='EST_TRIB_IBS_CBS_MONO')
			 
BEGIN

	CREATE TABLE EST_TRIB_IBS_CBS_MONO
		(
			CD_TRIB_IBS_CBS_MONO           INT          NOT NULL,
			DS_TRIB_IBS_CBS_MONO           VARCHAR(150) NULL,
			PERC_MONO_REM_IBS              MONEY        NULL,
			PERC_MONO_REM_CBS              MONEY        NULL,
			PERC_MONO_REM_RETENCAO_IBS     MONEY        NULL,
			PERC_MONO_REM_RETENCAO_CBS     MONEY        NULL,
			PERC_MONO_REM_RETIDO_IBS       MONEY        NULL,
			PERC_MONO_REM_RETIDO_CBS       MONEY        NULL,
			PERC_MONO_DIFERIMENTO_IBS      MONEY        NULL,
			PERC_MONO_DIFERIMENTO_CBS      MONEY        NULL,
			DT_CAD                         DATETIME     NULL,
			CD_USU                         INT          NULL,
			DT_ULT_ALT                     DATETIME     NULL,
			CD_USU_ALT                     INT          NULL,

			CONSTRAINT PK_EST_TRIB_IBS_CBS_MONO 
				PRIMARY KEY (CD_TRIB_IBS_CBS_MONO)
		);

END